This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 115341 - kdevelop cannot access Qt documentation
kdevelop cannot access Qt documentation
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kdevelop (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-10 17:49 EST by John Alsop
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-11 18:08:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Alsop 2004-02-10 17:49:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
In the "books" section of the documentation tree, kdevelop shows a
category for Qt/KDE libraries, but does not show the documentation for
the Qt library.

This is before and after using options -> kdevelop setup ->
documentation to set the path to the Qt docs.  You can set the path
to: /usr/lib/qt-3.1/doc/html or use /usr/share/doc/qt-devel-3.1.2/html
but when all is said and done, kdevelop accepts the path (at least it
does not reject it).  At this point I expect the "Qt library"
information to appear as it has in previous versions.



Version-Release number of selected component (if applicable):
kdevelop-2.1.5-12.1

How reproducible:
Always

Steps to Reproduce:
1. Start kdevelop.
2. Look in books section of documentation tree.
3. There is no "Qt Library" documentation.
    

Actual Results:  No documentation for the Qt library appeared.

Expected Results:  In prior versions, the documents appeared.

Additional info:
Comment 1 Ngo Than 2004-02-11 18:08:58 EST
it's now fixed in kdevelop-3.0.0, which is available in rawhide.
Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.